mpich kit for 6.2

I’ve tried to install the downloadable mpich kit with 6.2. It says at the end that no pgi compiler installation is found. When prompted I point to the 6.2 install directory (which has no 6.1 installation at all in there). When will an updated mpich 6.2 kit be available or is there a way to fool the installation into installing in there.

Thanx,

Bernie
The Boeing Company

Hi Bernie,

We should have the new 6.2 mpich kit out next week. In the meantime, if you need a work around, please contact trs@pgroup.com.

Thanks,
Mat